@charset "utf-8";

/* 강좌안내 */
.ws_edu_list_wrap {}
.ws_edu_list_wrap .es_state_on_btn {border-color:#455A64 !important; background-color:#455A64 !important; color:#fff !important;}
.ws_edu_list_wrap .es_table_area {}
.ws_edu_list_wrap .es_table_area thead {}
.ws_edu_list_wrap .es_table_area thead th {font-weight:bold;}
.ws_edu_list_wrap .es_table_area tbody {}
.ws_edu_list_wrap .es_table_area tbody tr {}
.ws_edu_list_wrap .es_table_area tbody tr td {vertical-align:top;}
.ws_edu_list_wrap .es_table_area tbody tr td ul {}
.ws_edu_list_wrap .es_table_area tbody tr td ul li {position:relative; margin:5px 0; padding-left:10px;}
.ws_edu_list_wrap .es_table_area tbody tr td ul li:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; border-radius:50% !important; background:#333;}
.ws_edu_list_wrap .es_table_area tbody tr td ul li a {display:block;}
.ws_edu_list_wrap .es_edu_choice {margin-top:15px;padding:20px 0;background-color:#edf2ff;text-align:center}
.ws_edu_list_wrap .es_edu_choice .bs_text {color:#023ab9;font-weight:bold;font-size:1.2em}
.ws_edu_list_wrap .es_edu_comming {margin-top:15px;padding:20px 0;background-color:#fff4f4;text-align:center}
.ws_edu_list_wrap .es_edu_comming .bs_title {color:#999}
.ws_edu_list_wrap .es_edu_comming .bs_content {margin-top:5px;color:#ff0000;font-weight:bold;font-size:1.3em}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}